/*====blog====*/
.z--1{position:relative;z-index:1;}
.z--2{position:relative;z-index:2;}
.absolute{width:100%;height:100%;position:absolute;top:0;right:0;left:0;bottom:0;}
.relative{position:relative;}
.img-cover img{-o-object-fit: cover;object-fit: cover;width:100%;height:100%;position:absolute;top:0;right:0;left:0;bottom:0;}
.tx--white, .tx--white *{color: white}
.tx--under{text-decoration: underline}
.over--hide{overflow:hidden;}
.box--shadow{-webkit-box-shadow: 0px 2px 15px 0px rgba(0,0,0,0.20);  box-shadow: 0px 2px 15px 0px rgba(0,0,0,0.20);}
.bold{font-weight:bold}
.radius--6{-webkit-border-radius:6px;border-radius:6px}
.radius--10{-webkit-border-radius:10px;border-radius:10px}
.radius--22{-webkit-border-radius:22px;border-radius:22px}
.radius--50{-webkit-border-radius:50%;border-radius:50%}
.hover--scale{-webkit-transition: .9s cubic-bezier(0.32, 1, 0.31, 1);-o-transition:.9s cubic-bezier(0.32, 1, 0.31, 1);transition:.9s cubic-bezier(0.32, 1, 0.31, 1);}
.hover--triger:hover .hover--scale{-ms-transform: scale(1.05);-webkit-transform: scale(1.05);transform: scale(1.05)}
.title--45{font-size:45px;line-height:1.1;margin-bottom:12px}
.text, .text p{font-size:18px;line-height:1.6;}
.tx--30, .tx--30 p{font-size:30px;line-height:1.3}
.tx--enter{font-size:22px;margin-top:-10px;}
.tx--green{color:#1E3E20}
.tx--green-light{color:#A4D668}
.main_tx p, .has--p p{margin-bottom:20px;}
.main_tx.text, .main_tx.text p{line-height:1.6}
.main_tx h2, .main_tx h3{font-size:28px;font-weight:400;line-height:1.1;margin-bottom:8px;margin-top:25px;font-family: 'Marom', sans-serif !important;}
.main_tx h3{font-size:24px;}
.main_tx h2:first-child{margin-top:0;}
.text li{margin-bottom:11px;}
.text ol{padding-right:25px;}
.text ul{padding-right:19px;}
.main_tx a{color: #ff656e !important;text-decoration:underline}
.bg--white{background-color: white}
.bg--light{background-color: #f5f5f4}
.bg--green-light{background-color:#A4D668}
.sec--pad--60{padding-top:60px;}
.sec--pad--40{padding:40px 0;}
.col--50{width:50%;}

.hero_blog{padding:5% 0;}
.width--1080{width:100%;max-width:1080px}
.width--1000{width:100%;max-width:1000px;margin:0 auto}
.width--1200{width:100%;max-width:1200px;margin:0 auto}
.blog_filters{margin-top:30px}
.blog_filters .filter_select{margin:0 5px;}
.blog_filters .filter_select .select2-container .select2-selection--single{height:38px;min-width: 110px;border:none}
.blog_filters .filter_select .select2-container .select2-selection--single .select2-selection__rendered{line-height:38px;padding-left:50px}
.blog_filters .filter_select .select2-container--default .select2-selection--single .select2-selection__arrow{background-image: url('../images/arrow-thin.svg');width: 48px;
    background-size: 14px auto;}
.select2-results .select2-results__option{padding:6px 12px;}
.wrap_items{margin:0 -15px;padding-top:40px}
.blog_item{padding:0 15px;width: calc(100% / 3);margin-bottom:50px}
.blog_item_in{}
.blog_item_top{padding-top:56%}
.blog_item_bottom{padding-top:12px;}
.blog_item_bottom .title{font-size:42px;margin-bottom:5px;line-height:1;}
.blog_date{margin-bottom:12px}
.blog_item_bottom .text{padding-left:30px;max-height:102px;overflow: hidden}
.blog_item_bottom .link{text-decoration: underline;margin-top:18px;font-weight:bold}
.blog_page .blog_item:first-child{width:100%;}
.blog_page .blog_item:first-child .blog_item_bottom{background:white url('../images/box-white.jpg') no-repeat left bottom;padding:30px 50px;}
.blog_page .blog_item:first-child .blog_item_bottom .text{min-height:150px;max-height:163px}
.blog_bottom{padding:28px 44px;}

.hero_article{padding:7% 0 120px;}
.hero_article .fontMarom{line-height:1;}
.hero_article .img-cover:before{content: "";display: block;width:100%;height:100%;position: absolute;bottom:0;left:0;z-index: 1;
    background: rgba(0,0,0,0.15);
    background: -moz-linear-gradient(top, rgba(0,0,0,0.15) 0%, rgba(0,0,0,0.45) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0.15)), color-stop(100%, rgba(0,0,0,0.45)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.15) 0%, rgba(0,0,0,0.45) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0.15) 0%, rgba(0,0,0,0.45) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0.15) 0%, rgba(0,0,0,0.45) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0.15) 0%, rgba(0,0,0,0.45) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
}
.hero_article .woocommerce-breadcrumb, .hero_article .woocommerce-breadcrumb a{color: white}
.art_info{width:19%;position:absolute;right:17px;top:0;}
.circ_auther{width:83px;height:83px;position:relative;margin-left:4%;}
.auther_tx{font-size:20px;width:52%;}
.share{margin-top:12px;font-size:22px;font-weight:bold;}
.addthis_inline_share_toolbox{margin-right:3px}
.addthis_inline_share_toolbox .at-share-btn{margin:0 5px !important}
.addthis_inline_share_toolbox .at-style-responsive .at-share-btn{padding:3px !important}
.art_auther{margin-bottom:15px}
.width--735{width:100%;max-width:735px;margin:0 auto;}
.article_page{padding-top:30px;}
.box--white{background-color: white;-webkit-border-radius:10px;border-radius:10px;-webkit-box-shadow: 0px 1px 12px 0px rgba(0,0,0,0.10);
    box-shadow: 0px 1px 12px 0px rgba(0,0,0,0.10);padding:22px}
.art_pre{margin-top:-120px;position:relative;z-index: 3;margin-bottom:40px}
.art_quote_img:before{content: "";display: block;padding-top:63%;}
.capt_tx{position:absolute;display: inline-block;padding:3px 12px;z-index:1;font-size: 16px;font-weight:bold;bottom: -15px}
.art_quote{font-size:40px;line-height: 1.5;position:relative;padding:65px 0;}
.art_quote:before, .art_quote:after{content:'"';display: block;width: 100%;text-align:center;font-size:120px;line-height:.8;position:absolute;top:0;right: 0;margin-top:5px;height:75px}
.art_quote:after{top:auto;bottom:-45px;}
.tx--border{background: url('../images/mark.svg') repeat-x right bottom+4px;}
.art_bg{width:100%;padding-top: 26%}
.sec_art_images{margin-bottom:-60px}
.sec_art_images .art_quote_img{margin-bottom:60px}
.bt_green{height:48px;line-height:46px;display:inline-block;position:relative;font-size:30px;text-align:center;min-width: 140px;
    -webkit-border-radius:60px;border-radius:60px;padding:0 20px;
    background: #A4D668;color: #1E3E20;text-decoration:none !important;overflow:hidden;font-family: 'Marom', sans-serif;
    -webkit-transition: .3s ease-in-out;-o-transition:.3s ease-in-out;transition:.3s ease-in-out;
    margin-top:22px;}
.bt_green:hover{background: #1E3E20;color: #FFFFFF;}
.paginate{}
.paginate .bt_green{margin:0 28px}
.sec_art_bottom{background:white url('../images/bg_pp_top.jpg') no-repeat right top;padding-bottom:180px}
.blog__slider{padding-top:15px}
.blog__slider .slick-prev, .blog__slider .slick-next{bottom:auto;top:24%;}
.teena{width: 16%;max-width:200px;position:absolute;bottom:0;left:0;}
.footer-no-marge #footer{margin:0;}

.recp_side{width:16%;}
.recp_main{width:83%;}
.recp_side_nav{padding-top:10px}
.recp_side_nav_item{color:#1E3E20;font-size:20px;line-height:1.1;padding:4px 11px 2px;border-radius:60px;margin-bottom:9px;display: inline-block}
.recp_side_nav_item.active, .recp_side_nav_item:hover{background-color:#A4D668}
.sec_recipes_main{margin-top:40px}
.recp_big{width: 100%;}
.recp_big:before{content: "";display: block;padding-top:40%;}
.recp_big .img-cover:after{content: "";display: block;width:100%;height:100%;top:0;left:0;background:rgba(0,0,0,.25);position:absolute}
.recp_big_content{z-index:1;padding:40px;}
.recp_big_content .title{font-size:96px}
.recp_big_content .text{font-size:22px}
.recp_big_content .bt_green{background:transparent;color: white;border:1px solid white;line-height:45px}
.recp_big_content .bt_green:hover{background-color:white;color:#1E3E20}
.recp_big_ribbon{position:absolute;top:25px;font-size:45px;display:inline-block;right:-15px;z-index:2;line-height:1;padding:0 15px 5px}
.recipe_item{width: calc(100% / 3);padding:0 15px;margin-bottom:50px}
.recipe_item .blog_item_top{border-radius:10px 10px 0 0}
.recipe_item .box--white{padding:0;}
.recipe_item .blog_item_bottom{padding:10px 20px}
.recipe_item .blog_item_bottom .text{padding:0;}
.recipe_item .tx--30{line-height:1.1;margin-bottom:4px;}
.recipe_item_li{margin-left:6px;padding-left:13px;position:relative}
.recipe_item_li:before{content: "|";display:block;position:absolute;line-height:1;top:-1px;left:0;margin:auto;bottom:0;height:14px;font-size: .8em;}
.recipe_item_li:last-child:before{display:none}

.hero_recipe{padding:0;padding-top:24%}
.hero_recipe .container{padding-bottom:70px}
.hero_recipe .img-cover:before{
    background: rgba(30,62,32,0.15);
    background: -moz-linear-gradient(top, rgba(30,62,32,0.15) 0%, rgba(30,62,32,0.15) 19%, rgba(30,62,32,0.89) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(30,62,32,0.15)), color-stop(19%, rgba(30,62,32,0.15)), color-stop(100%, rgba(30,62,32,0.89)));
    background: -webkit-linear-gradient(top, rgba(30,62,32,0.15) 0%, rgba(30,62,32,0.15) 19%, rgba(30,62,32,0.89) 100%);
    background: -o-linear-gradient(top, rgba(30,62,32,0.15) 0%, rgba(30,62,32,0.15) 19%, rgba(30,62,32,0.89) 100%);
    background: -ms-linear-gradient(top, rgba(30,62,32,0.15) 0%, rgba(30,62,32,0.15) 19%, rgba(30,62,32,0.89) 100%);
    background: linear-gradient(to bottom, rgba(30,62,32,0.15) 0%, rgba(30,62,32,0.15) 19%, rgba(30,62,32,0.89) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e3e20', endColorstr='#1e3e20', GradientType=0 );
}

.recipe_sec1 .art_info{width:100%;position:relative;max-width:735px;margin:0 auto;z-index:2;right:auto;top:auto;margin-top:-75px;margin-bottom:40px}
.recipe_sec1 .art_pre{margin-top:40px;}
.recipe_sec1 .hero_article{padding-bottom:5%}
.recipe_sec1 .art_auther{display:block;}
.recipe_sec1 .circ_auther{margin:0 auto 10px;}
.recipe_sec1 .auther_tx{width: auto;font-size:16px;}
.recipe_sec1 .auther_tx span{position:relative;padding-right:10px;margin-right:4px}
.recipe_sec1 .auther_tx span:before{content: "|";display: block;position:absolute;top:-1px;bottom:0;right:0;margin: auto;height: 15px;line-height:.9}
.votes_stars{width:132px;height: 23px;background:url('../images/stars.svg') no-repeat right center;position:relative;margin:-5px auto 10px}
.votes_stars_in{height:100%;background:url('../images/stars-h.svg') no-repeat right center;position:absolute;right:0;top:0;}
.recipe_types{margin-top:25px}
.recipe_type_item{margin:0 7px;}
.recipe_type{height:41px;line-height:43px;display:inline-block;position:relative;font-size:22px;font-weight: bold;text-align:center;min-width:90px;
    background:#1E3E20;color:white;-webkit-border-radius:60px;border-radius:60px;padding:0 20px;margin-top:4px}
.recipe_sec2{background:white url('../images/bg-pp-grey.jpg') no-repeat right top;min-height:500px;}
.recipe_sec2:before{content:"";display: block;width: 0px;height:0px;border-top:30px solid #F5F5F5;border-right: 30px solid transparent;border-left: 30px solid transparent;
    position: absolute;top:0;left:0;right:0;margin:auto;z-index:1}
.bg-tomato{position:absolute;top:0;left:3%}
.bg-avokado{position:absolute;bottom:0;left:5%}
.ingredients{margin-top:28px}
.banner-grey{background:#F5F5F4 url('../images/banner-grey.jpg') no-repeat left top;padding:30px}
.banner-grey img{position:absolute;top:-85px;left:10px}
.recipe_sec3 .text h3{background: url('../images/mark.svg') repeat-x right bottom+2px;background-size:auto 6px;padding-left:3px;display:inline-block;font-size:28px;margin-bottom:14px}
.recip_tag{height:41px;line-height:43px;display:inline-block;position:relative;font-size:22px;font-weight: bold;text-align:center;min-width:90px;
    background:#A4D668;color:#1E3E20;-webkit-border-radius:60px;border-radius:60px;padding:0 20px;margin:4px 6px}
.recip_tag:hover{background:#1E3E20;color:white}
.recipe_sec4{background-image: url('../images/bg_pp_left.jpg');background-position: left top;padding-bottom:280px;background-size: 30% auto}
.recipe_other_item{width:calc(100% / 5)}
.recipe_other_item .product_bottom{padding-top:0;margin-top:-27px}
.slick-list, .slick-track{width:100%;}
.arrows-green .slick-next{background-image: url('../images/home/left_arrow_green.svg');}
.arrows-green .slick-prev{background-image: url('../images/home/right_arrow_green.svg');}
.recipe_more .blog__slider .slick-prev, .recipe_more .blog__slider .slick-next{top:38%;}
.bg-hasa{position:absolute;bottom:0;right:0;}
@media (max-width: 1520px){
    .bg-tomato{width:13%;}
    .bg-avokado{width:16%;}
}
@media (max-width: 1300px){
    .recipe_sec2{padding:60px 0;}
    .art_info{width:100%;position:relative;max-width:735px;margin:0 auto;z-index:2;right:auto;top:auto;margin-top:-65px}
    .art_pre{margin-top:40px;}
    .hero_article{padding-bottom:5%}
    .art_auther{display:block;}
    .circ_auther{margin:0 auto 10px;}
    .auther_tx{width: auto;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;font-size:16px;
        -ms-flex-align: center;align-items: center;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center}
    .auther_tx span{position:relative;padding-right:10px;margin-right:4px}
    .auther_tx span:before{content: "|";display: block;position:absolute;top:-1px;bottom:0;right:0;margin: auto;height: 15px;line-height:.9}
    .blog__slider{margin:0px}
    .recp_big:before{display:none}
    .recp_big_content{position:relative;min-height:200px;padding:100px 20px 20px;}
    .recp_big_ribbon{font-size:28px;right:-10px;padding:0 10px 5px}
    .recp_big_content .title{font-size:65px}
    .recipe_item{width: calc(100% / 2)}
    .bg-tomato{width:16%;}
    .bg-avokado{width:19%;}
    .bg-hasa{width:40%;}
    .banner-grey{background-size: 300px auto;}
    .banner-grey img{width:70px;top:-48px}
}

@media (min-width: 800px){
    .product_item.slick-slide{max-width:inherit}
    .art_sec1{min-height:270px}
    .article_page .col--50{width: calc(100% /2 - 2%)}
    .blog_page .blog_item:first-child .blog_item_in{display: flex;}
    .blog_page .blog_item:first-child .blog_item_top{width:48%;border-radius:0 8px 8px 0;padding:0;}
    .blog_page .blog_item:first-child .blog_item_bottom{width:52%;border-radius:8px 0px 0px 8px;}
    .blog_page .blog_item:first-child .blog_item_bottom .title{font-size:4vw}
}

@media (max-width: 800px){
    .m-100{width: 100% !important}
    .m-center{text-align: center}
    .m-block{display: block}
    .m-flex--center{-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}
    .title--45{font-size:38px;}
    .hero_blog{padding:7% 0;}
    .blog_item, .recipe_item{width:100%;}
    .blog_filters .filter_select{width:33.3%;margin:0;padding:0 3px;}
    .blog_filters .filter_select .select2-container .select2-selection--single .select2-selection__rendered{padding:0 12px;padding-left:30px}
    .blog_filters .filter_select .select2-container--default .select2-selection--single .select2-selection__arrow{width:28px}
    .blog_page .blog_item:first-child .blog_item_top{border-radius:8px 8px 0px 0px}
    .blog_page .blog_item:first-child .blog_item_bottom{padding:25px 15px;border-radius:0px 0px 8px 8px}
    .blog_filters .filter_select .select2-container .select2-selection--single{min-width:inherit;}
    .blog_bottom{padding:15px 28px;border-radius:10px}
    .text, .text p{font-size:16px;}
    .tx--30, .tx--30 p{font-size:28px}
    .hero_article{padding:0}
    .hero_article .container{min-height:210px;padding-bottom:48px;padding-top:60px;}
    .circ_auther{width:75px;height:75px}
    .woocommerce-breadcrumb{font-size:12px}
    .auther_tx{font-size:14px}
    .auther_tx span:before{top:2px}
    .sec--pad--60{padding-top:40px}
    .art_quote{padding:40px 0;text-align:center;margin-top:40px;font-size:28px;line-height:1.4;}
    .tx--border{background-size: auto 7px;}
    .art_quote:before, .art_quote:after{height:40px;font-size:80px;top:5px}
    .art_quote:after{top:auto;bottom:-18px}
    .art_bg{padding-top:50%;}
    .capt_tx{font-size:14px}
    .paginate{margin:30px 0;}
    .paginate .bt_green{height:34px;line-height:32px;font-size:22px;margin:0 18px;min-width:90px}
    .paginate img{width:20px}
    .sec_art_bottom{background-size: 280px auto;padding-bottom:90px}
    .blog__slider .slick-prev, .blog__slider .slick-next{display:none !important}
    .sec_art_blogs .container{padding:0;}
    .blog__slider .slick-list{padding-left:80px;}
    .blog_item_bottom .title{font-size:28px;}
    .teena{width:179px}
    .recipe_page{padding-top:68px}
    .recipe_page .blog_filters{margin-top:0;margin-bottom:20px}
    .recipe_page .blog_filters .filter_select{width:auto;padding:0 5px}
    .recipe_page .blog_filters .m_cat_filter_slide_wrap{padding-right:15px !important}
    .recp_big_content .title{font-size:11vw;}
    .recp_big_content .text{font-size:18px;line-height:1.4;margin-top:0;}
    .recp_big_content{padding-top:80px}
    .recipe_item{margin-bottom:28px}
    .recipe_item .blog_item_top{padding-top:52%;}
    .hero_recipe .container{position:relative;}
    .recipe_sec1 .art_info{margin-top:-65px;margin-bottom:28px}
    .recipe_type_item{margin-bottom:9px}
    .recipe_type, .recip_tag{height:37px;line-height:39px;margin-top:0;font-size:20px}
    .recip_tag{margin:5px 5px}
    .recipe_sec2{background:white;padding-bottom: 110px}
    .bg-tomato{width:43%;left:0;max-width: 160px}
    .bg-avokado{width:152px;left:-35px;}
    .banner-grey{padding:20px;margin-top:28px}
    .recipe_sec3 .text img{margin:0 -15px;width:109%;max-width: inherit}
    .recipe_item .blog_item_bottom{padding:10px;}
    .recipe_item_li{font-size:14px;padding-left:9px}
    .recipe_more, .recipe_others{padding-left:0;padding-right:0;}
    .bg-hasa{width:135px}
    .recipe_other_item .product_in{padding-top:100%;}
    .recipe_other_item{padding:0 6px}
    .others__slider .slick-list{padding-left:35%;padding-right:10px}
    .recipe_other_item .product_img_wrap{z-index:1;padding:15px}
    .recipe_other_item .product_bottom{position:relative;z-index:2}

}